﻿.container {
  height: 100vh;
}

.tablemenu a,
.tablemenu a:link,
.tablemenu a:visited,
.tablemenu a:hover,
.tablemenu a:active {
    color: #9e9e9e;
    text-decoration: none;
}

.mytable {
  height: 100%;
  width:100%;
  border-collapse: collapse;
}

td:first-child 
{
    width:150px;
}

.fcc-btn {
  background-color: white;
  color: #9e9e9e;
  /*font-weight:bold;*/
  padding: 15px 25px 15px 10px;
  text-decoration:none;
  border-bottom: 0px solid #e1e6f0;
  vertical-align: top;
  text-align:left;
}

.fcc-btn:hover {
  background-color: #f8f9fb;
}

.fcc-btn2 {
  background-color: white;
  color: #9e9e9e;
  font-weight:normal;
  padding: 15px 5px 15px 10px;
  text-decoration:none;
  border-bottom: 0px solid #e1e6f0;
  vertical-align: top;
  text-align:left;
}

.fcc-btn2:hover {
  background-color: #f8f9fb;
}